How to remove libqca2-plugin-gnupg from Debian 9 (Stretch)